=== debian/control ===
Source: ros-kinetic-pr2-apps
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/pr2_apps
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-pr2-app-manager, ros-kinetic-pr2-kinematics, ros-kinetic-pr2-mannequin-mode, ros-kinetic-pr2-position-scripts, ros-kinetic-pr2-teleop-general, ros-kinetic-pr2-tuckarm
Description: Basic applications for the PR2 robot
